---
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Object-Pluggable
Repository: https://github.com/hinrik/object-pluggable.git
Repository-Browse: http://github.com/hinrik/object-pluggable
